PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceGetInteriorDimension

Get the interior dimension of the dual space, i.e. the number of basis functionals assigned to the interior of the reference domain

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetInteriorDimension(PetscDualSpace sp, PetscInt *intdim)

Not collective

### Input Parameter

| sp | - The PetscDualSpace

### Output Parameter

| dim | - The dimension

### See Also

PetscDualSpaceGetFunctional(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages